/*     150774 : 공백      */
.solid_line__150774__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150774__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150774__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150774__ {height:20px}
}

/*     150775 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150775__ {font-size:0}
.title__150775__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150775__.style_top p {padding-top:10px}
.title__150775__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150775__.style_right p {padding-right:14px}
.title__150775__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150775__.style_bottom p {padding-bottom:12px}
.title__150775__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150775__.style_left p {padding-left:14px}
.title__150775__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150775__.style_circle1 p {padding-left:18px}
.title__150775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150775__.style_circle2 p {padding-left:18px}
.title__150775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150775__ p {font-size:55px}
	.title__150775__.style_top p:before {width:20px}
	.title__150775__.style_right p:before {height:20px}
	.title__150775__.style_bottom p:before {width:20px}
	.title__150775__.style_left p:before {height:20px}
}

/*     150776 : 장문 텍스트      */
.textarea__150776__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150776__ p {font-size:23px;}
}

/*     150777 : 공백      */
.solid_line__150777__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150777__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150777__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150777__ {height:20px}
}

/*     150779 : 한줄 텍스트      */
table {padding:0; border-spacing:0px; border:0;}
body table, select, textarea, input, p, li {font:14px 'Nanum Gothic',Dotum,'돋움',sans-serif;line-height:21px;}
img, textarea, input {margin:0;color:#333;vertical-align:middle;}
select {color:#333;vertical-align:middle; padding-right:1px; padding-right:2px \0/IE8 !important; padding-left:2px \0/IE8 !important;}
table{width:100%;border-spacing:0; table-layout:fixed;}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal;}
legend, hr { position:absolute; top:0; left:-10000000000px;}
legend, hr, caption { position:absolute; top:0; left:-10000000000px;text-indent:-10000000px; line-height:0}
ul,ol {list-style:none;}
fieldset,img {border:0 none;}
h1, h2, h3, h4, h5, h6 { font-size: 100%;}
address,em {font-style: normal;}
button{position:relative;margin:0;padding:0;border:none;background:#fff;cursor:pointer;vertical-align:middle;font-size:14px; font-family:'Nanum Gothic',Dotum,'돋움',sans-serif;}
.clear {clear:both;height:0;line-height:0;font-size:0;}
.hidden_phrase {overflow:hidden;position:absolute;top:-10000px;left:-1000000000px;font-size:0;line-height:0}

a{color:#333;text-decoration:none;}         
a:active, a:hover{text-decoration:none;}
/*a:hover{color:#164e7e;} /* 오버시 : 블루색(#164e7e) , 선택시 : 주황색(#ff7200) */
A:link    {text-decoration:none;}
A:visited {text-decoration:none;}
A:active  {text-decoration:none;}
A:hover  {text-decoration:none;}

strong {font-weight:700;}

/***** Tab *****/
ul {    padding-inline-start: 0px;}
.wrap { overflow: hidden; margin:0 auto; padding:0px; clear:none; width:100%; }

.tab_group { position:relative; width:100%; border:1px solid #d4dde6; border-left:0; border-right:0; overflow:hidden; }
.tab_group li { float:left; width:25%; border-left:1px solid #d4dde6; box-sizing:border-box; }
.tab_group li:last-child { border-right:1px solid #d4dde6; }

.tab_menu { display:block; background:#fafcfe; line-height:48px; text-align:center; font-size:16px; color:#666; font-weight:700; cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;}
.tab_menu_hover { background-color:#e8f8ff; }
.tab_menu_select { background:#61bfbf; color:#fff;}

.content_wrap { clear:both; margin-top:30px; }
.table_wrap { overflow:hidden; }


/***** table *****/
.table_default { width:100%; border-top:3px solid #61bfbf; }
.table_default { border-left:1px solid #d7d7d7; table-layout:inherit;}
.table_default thead th { background:#f4f6f6; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; height:30px; padding:5px 0;  }
.table_default tbody th { background:#f4f6f6; font-size:14px; }
.table_default tbody th, 
.table_default tbody td { padding:10px 0; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; }
.table_default tbody td { padding:10px; background:#fff; text-align:center; word-break:break-all; }

/***** table *****/
.table_default2 { width:100%; border-top:2px solid #1665BC; }
.table_default2 { border-left:1px solid #d7d7d7; table-layout:inherit;}
.table_default2 thead th { border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; height:40px; background:#f4f6f6 url(../images/renew_bl_subtitle.png) no-repeat 10px 50%; font-size:14px; padding:0 0 0 30px; text-align:left;}
.table_default2 tbody th { border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; height:40px; background:#f4f6f6 url(../images/renew_bl_subtitle.png) no-repeat 10px 50%; font-size:14px; padding:0 0 0 30px; text-align:left;}
.table_default2 tbody td { padding:20px 30px ; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; }
.table_default2 tbody td { background:#fff; text-align:left; word-break:break-all; }

/***** paging *****/
.paging { width:520px; margin:auto; margin-top:30px; margin-bottom:30px; text-align:center; }
.paging td { width:29px; height:29px; text-align:center; }
.paging a { display:inline-block; width:27px; height:27px; line-height:27px; border:1px solid #d7d7d7; border-radius:3px; font-size:13px; vertical-align:middle; }
.paging a:hover { background:#f8f8f8; }
.paging a.on { border-color:#1665bc; background:#1665bc; font-weight:700; color:#fff; }
.paging .btn_all { overflow:hidden; display:inline-block; width:29px; height:29px; margin-right:0; padding:0; border:0; }
.paging .btn_all:hover img { margin-top:-29px; }
.paging .btn_pre {display:inline-block; width:29px; height:29px; padding:0; border:0; background:url(../images/btn_pager_prv.gif) no-repeat 0 0; background-size:100%; font-size:0; line-height:0; text-indent:-10000%;}
.paging .btn_pre:hover {background:url(../images/btn_pager_prv.gif) no-repeat 0 -29px;}
.paging .btn_next {display:inline-block; width:29px; height:29px; padding:0; border:0; background:url(../images/btn_pager_nxt.gif) no-repeat 0 0; background-size:100%; font-size:0; line-height:0; text-indent:-10000%;}
.paging .btn_next:hover {background:url(../images/btn_pager_nxt.gif) no-repeat 0 -29px;}
.paging img {width:100%;}


